OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.TextureExpandNormal

Contents

- Tokens

Description

All tokens from the NV_texture_expand_normal, see http://www.opengl.org/registry/specs/NV/texture_expand_normal.txt.

Synopsis

- gl_TEXTURE_UNSIGNED_REMAP_MODE :: GLenum

# Tokens

gl_TEXTURE_UNSIGNED_REMAP_MODE :: GLenum